b_1 = 86.5195483943
mu_c = 0.333918780498
A = 19.9267999926
shape = 4.35908061775
tau = 69.0281637274
Ter = 371.040374212
s_r = 159.477827696
Gsquare = 13.4040064329
ID = "sdlpfc11verum"
best_statisic = 13.4040064329